/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/


@media screen and (max-width: 1082px) {
    .desktop_slider_title {
      margin-top:0px;
    }
    .desktop {
      display:none;
    }
    .mobile {
      display:block;
    }
}
